<!DOCTYPE html>
<head>
    <title>Historia</title>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="bootstrap_inici/bootstrap.css">
    <link rel="stylesheet" href="bootstrap.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="bootstrap.min.js"></script>
    <script defer src="jq i js.js"></script>
    <script defer src="ajax.js"></script>


</head>
<body>
<div class="bg-warning row justify-content-center" id="container">
    <form>
        Email:
        <input type="text" id="email" placeholder="exemple@ies-sabadell.cat">
        Contrasenya:
        <input type="password" id="credencial" placeholder="Fica aqui la teva contrasenya..">
        <button type="button" onclick="login()">Iniciar sessió</button>
        <button id="logoutBtn" onclick="logout()">Tancar Sessió</button>
        <button type="button" onclick="register()">Crear compte</button>
        <button type="button" onclick="getUsers()">Obtenir Usuaris</button>
        <br>
        <div id="logoutMsg"></div>
    </form>
    <p id="result"></p>

</div>
<div class="bg-warning">
    <div class="container bg-warning ">
        <nav class="navbar navbar-expand-lg navbar-danger bg-warning">
            <a class="navbar-brand nav-link" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">(SM) click aqui per menu</a>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="navbar-brand nav-link col-auto;" href="Inici.html">Inici</a>
                    </li>
                    <li class="nav-item">
                        <a class="navbar-brand nav-link col-auto" href="Cançons.html">Cançons</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link navbar-brand col-auto" href="Historia.html">Historia</a>
                    </li>
                    <li class="nav-item">
                        <a class="navbar-brand nav-link col-auto" href="Personatges.html">Personatges</a>
                    </li>


                    <li class="nav-item">
                        <a class="navbar-brand nav-link col-3" href="nova.html">Veure Cançons</a>
                    </li>

                    <li class="nav-item">
                        <a class="navbar-brand nav-link col-3" href="AfegirBD.html">Afegir Cançons</a>
                    </li>

                    <li class="nav-item dropdown">

                        <a class="nav-link navbar-brand dropdown-toggle col-auto" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Temporades
                        </a>
                        <div class="dropdown-menu dropdown-menu-right flex-column " aria-labelledby="navbarDropdown">
                            <a class="nav-link bg-warning dropdown-item text-center" href="Temporades.html">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspTemporada1&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</a>
                            <a class="nav-link bg-warning dropdown-item text-center" href="Temporades.html">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspTemporada2&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</a>
                            <a class="nav-link bg-warning dropdown-item text-center" href="Temporades.html">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspTemporada3&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</a>
                            <a class="nav-link bg-warning dropdown-item text-center" href="Temporades.html">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspTemporada4&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</a>
                        </div>
                    <li class="nav-item">
                        <a class="navbar-brand nav-link col-auto" href="Pelicules.html">Peliclues</a>
                    </li>


                </ul></div>

        </nav>
    </div>
</div>
<div class="container">
    <br>
    <div id="myCarousel" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1"></li>
            <li data-target="#myCarousel" data-slide-to="2"></li>
            <li data-target="#myCarousel" data-slide-to="3"></li>
            <li data-target="#myCarousel" data-slide-to="4"></li>
            <li data-target="#myCarousel" data-slide-to="5"></li>



        </ol>

        <div class="carousel-inner" role="listbox">

            <div class="item active">
                <img src="https://www.metroecuador.com.ec/resizer/aQEzTd4MQsd9xQIvwX0zMsndImk=/1440x810/filters:format(jpg):quality(70)/cloudfront-us-east-1.images.arcpublishing.com/metroworldnews/I4VVM4H7GNAPDET2LX42ZI63TE.jpg" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class="bg-info text-warning">Inici de la Pagina web on t'explica l' idea principal de la mateixa pagina web</h3>
                    <p><a href="Inici.html" class="btn btn-danger">Tornar a l'inci</a></p>
                </div>
            </div>

            <div class="item">
                <img src="https://dragonballimg.files.wordpress.com/2009/10/luis-v.jpg" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class= "text-danger bg-primary">Inici aqui trobaras totes les cançons de totes les temporades que han sortit</h3>
                    <p><a href="Temporades.html" class="btn btn-primary">Tornar a cançons</a></p>

                </div>
            </div>

            <div class="item">
                <img src="https://www.theinterrobang.ca/images/interrobang/031218/AEW2SQHCTXG4FY63.jpg" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class= "text-warning bg-success">Historia aqui trobaras tota la historia relecionada amb el creador de la serie Akira Toriyama </h3>
                    <p><a href="Historia.html" class="btn btn-success">Anar a Historia</a></p>
                </div>
            </div>

            <div class="item">
                <img src="https://netstorage-briefly.akamaized.net/images/4da86ba396d5bdef.png" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class="bg-primary text-success">Personatges aqui trobaras una taula amb alguns dels personatges de la serie</h3>
                    <p><a   href="Personatges.html" class="btn btn-primary">Anar a Personatges</a></p>
                </div>
            </div>
            <div class="item">
                <img src="https://pm1.aminoapps.com/6741/ccdffa2d79081f89a46812c106a924986d19be89v2_hq.jpg" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class="bg-info text-danger">Temporades aqui trobaras totes les Temporades que han sortit fins ara de la serie de Dragon Ball</h3>
                    <p><a   href="Temporades.html" class="btn btn-info">Anar a Temporades</a></p>
                </div>
            </div>
            <div class="item">
                <img src="https://dragonballimg.files.wordpress.com/2009/10/luis-v.jpg" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class="bg-primary text-success">Pelicules Aqui trobaras una taula sobre algunes de les pelicules que han sortit</h3>
                    <p><a   href="Pelicules.html" class="btn btn-warning">Anar a Pelicules</a></p>
                </div>
            </div>


        </div>
        <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
</div>
<main>
<a id="amunt"></a>
<div class="container mt-5">
<div id="hdiv1" class="text-center bg-info text-justify">
<article id="htext1">
    <h1 id="titolbo" class="text-center">Història</h1>
            <p>Akira Toriyama (鳥山明, en japonès, Nagoya, 5 d'abril de 1955) és un mangaka i dissenyador de personatges japonès.
            Primer va aconseguir el reconeixement general per la seva sèrie de manga de gran èxit Dr. Slump, abans de crear Bola de Drac (la seva obra més coneguda) i actuar com a dissenyador de personatges per a diversos videojocs populars com la sèrie Dragon Quest, Chrono Trigger, i Blue Dragon. Toriyama és considerat com un dels autors que va canviar la història del manga, ja que les seves obres són molt influents i populars, especialment Bola de Drac, que molts artistes de manga citen com a font d'inspiració.
            Va guanyar el Premi de manga Shōgakukan de 1981 al millor manga shōnen o shōjo amb Dr. Slump, i va arribar a vendre més de 35 milions de còpies al Japó. Va ser adaptat a una sèrie d'anime d'èxit, amb un segon anime creat el 1997, 13 anys després que el manga acabés. La seva següent sèrie, Bola de Drac, es convertiria en un dels manga més populars i reeixits del món. Després d'haver venut més de 300 milions de còpies a tot el món, és una de les sèries de mangues més venudes de tots els temps i es considera una de les raons principals del període en què la circulació del manga estava en el seu moment més alt a mitjans dels anys vuitanta i mitjans dels noranta. A l'estranger, les adaptacions d'anime de Bola de Drac han tingut més èxit que el manga i se'ls atribueix l'augment de la popularitat de l'anime al món occidental. El 2019, Toriyama va ser condecorat com a Cavaller de l'Orde de les Arts i les Lletres francesa per les seves contribucions a les arts.[1][2]
            </p>  </article></div> <div id="hdiv2" class="text-center text-justify bg-warning"><article id="htext2">
   <h1 class="text-center">Primers anys</h1>
           <p> Akira Toriyama va néixer a la ciutat de Nagoya (Prefectura d'Aichi) el 5 d'abril de 1955. Des de la seva infància mostrà una marcada traça per al dibuix, principalment d'animals i vehicles. Es va relacionar que va ser explotat després de veure 101 dàlmates (1961), i va dir que va aprofundir en el món de la il·lustració amb l'esperança de fer dibuixos tan bons.[3] Va quedar impactat de nou a l'escola primària quan va veure la col·lecció manga del germà gran d'un company de classe i, de nou, quan va veure una televisió per primera vegada a casa d'un veí.[3] Cita Astro Boy (1952–1968) d'Osamu Tezuka com la font original del seu interès pel manga.[4] Toriyama ha recordat que quan estava a l'escola primària, tots els seus companys dibuixaven imitant anime i manga, com a resultat de no tenir moltes formes d'entreteniment.[5] Creu que va començar a avançar per sobre de tots els altres quan va començar a dibuixar imatges dels seus amics.[5] Tot i haver estat embolicat amb el manga a l'escola primària, Toriyama va dir que es va prendre un descans a l'escola mitjana, probablement perquè es va interessar més per les pel·lícules i els programes de televisió.[3] Quan li van preguntar si tenia alguna experiències formatives amb entreteniment Tokusatsu, Toriyama va dir que va gaudir de la sèrie de televisió Ultraman (1966-1967) i la sèrie de pel·lícules kaiju Gamera.[6]

            Toriyama entrà el 1974 a l'Escola Superior Industrial d'Aichi per estudiar disseny gràfic. Malgrat la forta oposició dels seus pares, Toriyama confiava en entrar a treballar després de la seva graduació en lloc de continuar la seva formació.[3] Va treballar en una agència publicitària a Nagoya dissenyant cartells durant tres anys.[7] Tot i que Toriyama va dir que es va adaptar a la feina ràpidament, va admetre que sovint arribava tard perquè no li agradava matinar i sovint va ser esbroncat per vestir-se casualment, fins que va renunciar.[3]
           </p> </article></div> <div class="hdiv3"><article id="htext3" class="text-center bg-info">
            <h1>Carrera</h1>
           <p> Primers anys i Dr. Slump (1978–1983)
            Necessitat de diners després de deixar la seva feina als 23 anys, Toriyama va entrar a la indústria del manga presentant un treball a un concurs d'aficionats a la Weekly Shōnen Magazine de Kodansha, que ell havia escollit a l'atzar a una cafeteria.[3][8] El moment no va ser el propici per a aquest concurs, però una altra revista shōnen, Weekly Shōnen Jump, acceptava les presentacions per al seu Premi al Nouvingut cada mes. Kazuhiko Torishima, que es convertiria en el seu editor, va llegir i gaudir del manga de Toriyama, però no era elegible per competir perquè era una paròdia de La guerra de les galàxies en comptes d'una obra original. Torishima va enviar a l'artista un telegrama i el va animar a seguir dibuixant i enviant-li mangues.[8][9] Això va resultar en Wonder Island, que es va convertir en el primer treball publicat de Toriyama a la revista Weekly Shōnen Jump el 1978. No obstant això, va quedar al darrer lloc de l'enquesta feta als lectors.[3][8] Toriyama va dir més tard que havia planejat deixar el manga després de rebre el pagament, però com que Wonder Island 2 (1978) també va ser un desengany,
            la seva tossuderia no li ho va permetre i va continuar dibuixant històries fallides durant un any; afirmant que va dibuixar unes 500, incloent la publicada Today's Highlight Island (1979).
            [3] Va dir que va aprendre molt durant aquest any i fins i tot es va divertir una mica. Quan Torishima li va dir que dibuixés un personatge principal femení, Toriyama va crear amb titubejos Tomato the Cutesy Gumshoe de 1979, que va tenir cert èxit. Sentint-se animat, va decidir dibuixar una altra protagonista femenina i va crear Dr. Slump.[3]

            Dr. Slump, que es va publicar a Weekly Shōnen Jump de 1980 a 1984, va tenir un gran èxit i va convertir Toriyama en un nom familiar. Dr. Slump narra les aventures absurdes del professor Senbei Norimaki, de la seva creació, un robot amb forma de nena de 10 anys anomenada "Arale", i de la resta d'habitants d'un lloc molt estrany anomenat la Vila del Pingüí.[10] El 1981, Dr. Slump li va donar a Toriyama el Premi de manga Shōgakukan de 1981 al millor manga shōnen o shōjo de l'any.[11] Una adaptació en anime va començar a emetre's aquell mateix any, durant l'horari de màxima audiència de dimecres a les 19:00 a Fuji TV. Les adaptacions de l'obra de Toriyama ocuparien aquesta franja horària contínuament durant 18 anys, a través de l'etapa original de Dr. Slump, Bola de Drac i les seves dues seqüeles, i finalment un reiniciat Dr. Slump que va concloure el 1999. En total, es recopilaren 18 volums de manga (alguns també als Països Catalans, publicats per Planeta de Agostini Comics, i a la Catalunya Nord per Glénat), la sèrie de televisió sobrepassà els 240 episodis, i arribà al final el 19 de febrer del 1986. El 2008, el Dr. Slump havia venut més de 35 milions de còpies al Japó.[12]

            Tot i la popularitat de Dr. Slump, Toriyama va voler acabar la sèrie en uns sis mesos després de crear-la, però Shueisha només li permetria fer-ho si acceptava començar una altra sèrie per a ells poc després.[13][14] Així que va treballar amb Torishima en diversos one-shots per a Weekly Shōnen Jump i el mensual Fresh Jump.[15] El 1981, Toriyama va ser un dels deu artistes seleccionats per crear una obra de 45 pàgines per al concurs Weekly Shōnen Jump elegit pels lectors. El seu manga Pola & Roid va ocupar el primer lloc.[3] Toriyama va ser escollit per a participar-hi també el 1982 i va presentar Mad Matic.[3] El seu one-shot Pink va ser publicat al número de desembre de Fresh Jump.[16] Escollit per participar al concurs Weekly Shōnen Jump per tercer cop, Toriyama va tenir la mala sort de dibuixar en primera posició i va haver de treballar durant l'Any Nou al Chobit de 1983. Enfadat perquè era impopular, va decidir tornar-ho a provar i va crear Chobit 2 (1983).[3]

            Un club de fans oficial de Toriyama, Akira Toriyama Hozonkai (鳥山明保存会? "Societat de Preservació Akira Toriyama"), es va establir el 1982. Els seus butlletins es deien Bird Land Press i es van enviar als socis fins que el club va tancar el 1987.[17] Toriyama va fundar Bird Studio a principis de la dècada de 1980,[18] que és un joc de paraules amb el seu nom; "tori" (鳥?) que significa "ocell". Va començar a contractar un assistent, principalment per treballar els fons.
           </p> </article> </div> <div id="hdiv4" class="text-center text-justify bg-warning"> <article id="htext4">
           <h1> Dragon Ball i triomf internacional</h1><p>
            (1983 - 1997) La sèrie que faria famós Akira Toriyama dins i fora del Japó, al punt d'haver arribat a ser el mangaka més conegut del món, fou Dragon Ball. Toriyama havia escrit una història curta anomenada Dragon Boy, abans d'escriure Dr. Slump. Doncs bé, Dragon Ball és la reelaboració de Dragon Boy[13][19] i el seu argument consisteix en les aventures d'en Son Goku i els seus amics, en mig de la recerca monumental de les set boles màgiques la unió de les quals pot invocar la presència del Drac Shenron, que pot concedir un desig al seu invocador. La fórmula d'anar a trobar les boles de drac, enfrontar-se amb molts perills i, finalment, demanar el desig es repeteix, alternada amb els grans torneigs de les arts marcials, durant els 42 llibres de Dragon Ball que s'arribaren a publicar.

            Serialitzat a Weekly Shōnen Jump del 1984 al 1995 i després d'haver venut 159,5 milions de tankōbon només al Japó,[20] Dragon Ball és el segon manga de Shueisha més venut de tots els temps.[21] Va començar com un manga d'aventures humorístiques però més tard es va convertir en una sèrie de lluita d'arts marcials, considerada per molts com el "manga shōnen més influent".[22] Dragon Ball va ser una de les principals raons per les quals la difusió de la revista va assolir un rècord màxim de 6,53 milions d'exemplars el 1995.[23][24] Al final de la sèrie, Toriyama va dir que va demanar a tots els implicats que el deixessin acabar el manga, perquè pogués "donar nous passos a la vida".[25] Durant aquest període de gairebé 11 anys, va produir 519 capítols que es van recollir en 42 volums.

            Més enllà de la magnífica acceptació assolida amb la publicació del manga, l'èxit de debò vingué quan les històries de Dr. Slump i Dragon Ball es convertiren en sèries de dibuixos animats. Aquestes assoliren grans nivells d'audiència. Particularment Dragon Ball, que generà una quantitat massiva de roba, jocs de vídeo i molts tipus de joguines referents als personatges, tant herois com personatges secundaris. A part de la seva popularitat al Japó, Dragon Ball també va tenir èxit internacionalment, incloent Àsia, Europa i Amèrica, amb 300-350 milions de còpies del manga venudes a tot el món.

            La sèrie animada de Dragon Ball Z (el nom que rebé la versió televisada un cop que en Son Goku es feu gran) ha estat traduïda al català, l'anglès, el francès, l'espanyol, l'italià, el portuguès, entre moltes altres llengües. La sèrie elaborada per Toei Animation conclogué el 1996 i fins aquest any fou transmesa de les 7:00 a les 7:30 PM per la cadena Fuji Telecasting del Japó.

            Mentre Toriyama serialitzava setmanalment Dragon Ball, va continuar creant ocasionalment one-shot de manga.[16]

            La sensibilitat de Toriyama com a dissenyador i els seus traços nets l'han dut a treballar en el disseny de personatges i alguns monstres de diversos jocs de vídeo. Així, de manera particular, a la sèrie popular de Dragon Quest (coneguda com a Dragon Warrior fora del japó). També fou el dissenyador dels personatges del joc de rol Chrono Trigger (1995) de Super Nintendo i Super Famicom i el joc de lluita tan conegut Tobal No. 1 (1996) de Playstation[26] i també la seva continuació Tobal No. 2 (1997), que només s'edità al Japó.
        </p>  </article>  </div> <div id="hdiv5" class="text-center bg-info text-justify">  <article id="htext6">
           <h1> Històries curtes i altres projectes (1996 - 2011)</h1>

            <p>En aquest mateix any 1996, Toei Animation intentà continuar amb la història, però en Toriyama es negà a produir més manga de Dragon Ball, de manera que es limità a donar-li permís per fer una sèrie com a continuació de Dragon Ball Z, en la qual ell es limitaria a ser l'assessor i a dissenyar de manera bàsica els personatges i triar el títol de la sèrie, Dragon Ball GT,[27] que no gaudí del mateix èxit que les sèries anteriors (Dragon Ball i Dragon Ball Z).

            Les feines que va realitzar Toriyama en aquesta etapa van estar històries curtes (d'entre 100 i 200 pàgines), entre les quals trobem Cowa!, Kajika i Sandland, i algunes històries d'una sola entrega, com les de Neko Majin.

            Sense cap història de tanta repercussió com Bola de Drac en aquest periode es van començar a editar recopilacions del seu antic treball, en l'edició de Toriyama Akira Marusaku Gekijō (Taller de Teatre d'Akira Toriyama).
            </p>  </article>  </div> <div id="hdiv6" class="text-center bg-warning">  <article id="htext7">
           <h1> Retorn a Dragon Ball (2012 – present)</h1><p>
            El 2012, es va anunciar que estava en desenvolupament Bola de Drac Z: La Batalla dels Déus, amb Toriyama involucrat en la seva creació. La pel·lícula va ser la primera de la sèrie que es va estrenar en cinemes en 17 anys, i la primera vegada que Toriyama s'havia involucrat en una des de les etapes de guió.[28] La pel·lícula es va estrenar el 30 de març de 2013. Una "entrada dual" especial es podia utilitzar per veure La Batalla dels Déus i One Piece: Z creat amb art tant de Toriyama com d'Eiichiro Oda.[29]

            El 27 de març es va inaugurar l'exposició "Akira Toriyama: El món de la Bola de Drac" als grans magatzems Takashimaya de Nihonbashi, que va reunir 72.000 visitants en els seus primers dinou dies.[30][31] L'exposició es va dividir en set zones. La primera donava una ullada a la història de la sèrie, la segona mostrava els més de 400 personatges de la sèrie, la tercera mostrava els manuscrits d'escenes memorables del manga de Toriyama, la quarta mostrava il·lustracions especials en color, la cinquena mostrava rars materials relacionats amb Bola de Drac, la sisena incloïa
            esbossos de disseny i cels de l'anime, i a la setena es van projectar vídeos relacionats amb Bola de Drac.[30] Va ser-hi fins al 15 d'abril, quan es va traslladar a Osaka del 17 al 23 d'abril i va acabar a Nagoya, nativa de Toriyama, del 27 de juliol a l'1 de setembre.[30]

            Per celebrar el 45è aniversari de Weekly Shōnen Jump, Toriyama va llançar una nova sèrie de manga al seu número del 13 de juliol de 2013 titulada Jaco the Galactic Patrolman.[32] El capítol final revela que la història està ambientada abans dels esdeveniments de Bola de Drac i compta amb alguns dels seus personatges.

            La pel·lícula de seguiment a La Batalla dels Déus, Bola de Drac Z: La Resurrecció d'en Freezer, estrenada el 18 d'abril de 2015, inclou encara més contribucions de Toriyama, qui va escriure personalment el seu guió original.[33] Toriyama proporciona l'esquema bàsic de la història i alguns dissenys de personatges per a Dragon Ball Super, que va començar la serialització a V Jump
            el juny de 2015 amb un anime homòleg al juliol. Tot i que l'anime va acabar el 2018, ell continua aportant idees per a la història del manga mentre que Toyotarou l'il·lustra.[34] Dragon Ball Super: Broly, estrenada als cinemes el 14 de desembre de 2018 i Bola de Drac Super: el Superheroi, estrenada l'11 de juny de 2022, van continuar amb la profunda implicació de Toriyama amb les pel·lícules.[35][36]
             </p>
</article></div>
<img id="himg" class="img-responsive center-block mt-0" src="https://heraldodemexico.com.mx/u/fotografias/m/2022/4/5/f1280x720-497295_628970_5050.jpg" alt="img">
<img id="himg1" class="img-responsive center-block"  src="https://areajugones.sport.es/wp-content/uploads/2023/03/akira-toriyama-razon-para-parar-de-dibujar.jpg" alt="img">
<img id="himg2" class="img-responsive center-block"  src="https://cdn.hobbyconsolas.com/sites/navi.axelspringer.es/public/media/image/2017/04/akira-toriyama.png?tf=3840x" alt="img">
<img id="himg3" class="img-responsive center-block" src="https://cdn.hobbyconsolas.com/sites/navi.axelspringer.es/public/media/image/2017/11/akira-toriyama.png?tf=3840x" alt="img">
</div>
</main>
 </body>
<footer>
    <h1 class="container bg-info text-center">Clicka per fer el bu petit mes petit</h1>
    <div class="pba center-block text-center">
        <img id="movi1" src="pbuu.png" alt="img" onclick="moureimg()">
    </div>
</footer>

</html>